{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "LAYOUT_CFG_RTI_UPDATE_INDEX"
    },
    "body": {
        "record1": {
            "<1>": "Specify the Index Routines To Use",
            "<2>": "Choose whether the OpenInsight version 9, or OpenInsight version 10, index update routines are used. Set field 1 to \"90\" to enable version 9 indexing, or \"10\" to enable version 10 indexing.",
            "<3>": "Which index update routines should be enabled? {OPTIONS OpenInsight 10 Indexing/10|OpenInsight 9 Indexing/90}{DEFAULT 10}"
        }
    }
}